* {
	padding:0;
	margin:0;
}

body {
	display: flex;
	flex-direction: column;
	width: 100vw;
	height: 100vh;
	background-image: url('images/space.jpg'); /* or any image path */
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.top {
	display:flex;
	justify-content: space-between;
	padding-top:1%;
	padding-bottom:2%;
	height:8%;
}

.middle {
	/* font-size: 50px; */
	height:92%;
}

.gameBar {
	display:flex;
	padding-left: 2%;
	object-fit: cover;	
}

.gameBackground {
	background: #00000038;
}
.game {
	width:8%;
	height:5%;
	max-width: 8%;
	max-height: 5%;
	padding:0.2%;
	border-radius: 12%;
	border:white 1px transparent;
	margin:0;
	/* transition: all .1s ease; */

	-webkit-mask-image: linear-gradient(135deg,#000 25%,rgba(0,0,0,.2) 50%,#000 75%);
	mask-image: linear-gradient(135deg,#000 25%,rgba(0,0,0,.2) 50%,#000 75%);
	-webkit-mask-size: 800%;
	mask-size: 800%;
	-webkit-mask-position:100% 100%;
	mask-position: 100% 100%;
	transition:
			transform 0.5s ease,
			mask-position 0.5s ease,
			-webkit-mask-position 5s ease;
}

.game:hover {
	filter:brightness(120%);
	transform:scale(1.2);
	padding:0.15%;
	border:white 1px solid;
	margin:0.8%;

	-webkit-mask-position: 0;
	mask-position: 0;
	opacity: 1;
}


.hover {
	filter:brightness(120%);
	transform:scale(1.2);
	padding:0.15%;
	border:white 1px solid;
	margin:0.8%;

	-webkit-mask-position: 0;
	mask-position: 0;
	opacity: 1;
}


.previewContainer {
	width:100%;
	height:100%;
}

.previews {
	/* color: #2C74B3; */
	color: white;
	height:100%;
	padding: 1%;
}

.preview {
	grid-template-columns: repeat(2, 1fr);
	display:none;
}

.leftPreview {
	background: #00000038;
	margin-right: 5%;
	border-radius: 10px;
	border:rgba(0, 0, 0, 0.043) 5px solid;
}
.leftPreview h1 {
	font-family: 'DM Serif Text', serif;
	font-size: 35px;
	font-weight: lighter;
	padding-left:5%;
}

.leftPreview input{
	font-size: 100%;
	margin-top:5%;
	margin-left:23%;
}

.leftPreview p {
	padding-left: 2%;
	padding-bottom: 2%;
	font-size: 18px;
	line-height: 22px;
}

.rightPreview {
	background: #00000038;
	max-width: 100%;
	max-height: 100%;
	margin-right: 5%;
	border-radius: 10px;
	border:rgba(0, 0, 0, 0.043) 5px solid;
}

.rightPreview h1 {
	font-family: 'DM Serif Text', serif;
	font-size: 35px;
	font-weight: lighter;
	padding-left:5%;
}

.rightPreview p {
	padding-left: 2%;
	padding-bottom: 2%;
	font-size: 18px;
	line-height: 22px;
}

.rightPreview h2 {
	padding-left: 3%;
	padding-bottom: 2%;
	font-size: 18px;
	line-height: 22px;
}

.skillsContainer {
	padding-left: 2%;
	display: flex;
	flex-wrap: wrap;
}

.skillsList {
	padding-left: 2%;
	padding-bottom: 2%;
	font-size: 18px;
	line-height: 22px;
	width: 40%;
}

.previewBox {
	margin-top: 1%;
	background: #00000038;
	margin-right: 5%;
	border-radius: 10px;
	border:rgba(0, 0, 0, 0.043) 5px solid;
}

.previewBox h1 {
	font-family: 'DM Serif Text', serif;
	font-size: 35px;
	font-weight: lighter;
	padding-left:5%;
}

.previewBox h2 {
	padding-left: 3%;
	font-size: 18px;
	line-height: 22px;
}

.previewBox p {
	padding-left: 2%;
	padding-bottom: 2%;
	font-size: 18px;
	line-height: 22px;
}

.gamePreview {
	grid-template-columns: 3fr 1fr;
	display: none;
}

.gameStart {
	background: #00000038;
	margin-right: 5%;
	border-radius: 10px;
	border:rgba(0, 0, 0, 0.043) 5px solid;
	/* padding-bottom: 25%; */
}

.gameStart h1 {
	font-family: 'DM Serif Text', serif;
	font-size: 35px;
	font-weight: lighter;
	padding-left: 3%;
}

.gameSkills {
	background: #00000038;
	/* max-width: 100%;
	max-height: 100%; */
	margin-right: 5%;
	border-radius: 10px;
	border:rgba(0, 0, 0, 0.043) 5px solid;
}

.gameSkills h1 {
	font-family: 'DM Serif Text', serif;
	font-size: 35px;
	font-weight: lighter;
	padding-left: 6%;
}

.gameSkills h2 {
	padding-left: 3%;
	padding-bottom: 2%;
	font-size: 18px;
	line-height: 22px;
}

.gameSkills ul {
	padding-left: 6%;
	padding-bottom: 2%;
	font-size: 18px;
	line-height: 22px;
	width: 40%;
}

.gameImages {
	padding-left: 1%;
}

.gameImage {
	max-width: 30%;
	max-height: 30%;
}

.vertGameImage {
	max-width: 15%;
}
.gameLink {
	display: inline-block;
	margin-left: 2%;
	margin-top: 0.5%;
	padding: 0.5% 1.5%;
	font-size: 18px;
	color: white;
	background-color:#00000038;
}

.gameStart p {
	padding-left: 1%;
	padding-top: 0.5%;
	font-size: 18px;
	line-height: 22px;
}
.bottom {
	background:red;
}

.navigation {
	display: flex;
	justify-content: space-between;
}

.logo {
	margin-inline-start:50px;
}

.header {
	/* font-family: "DM Serif Text", cursive; */
	font-family: "DM Serif Text", cursive;
	color: white;
	font-size: 60px;
}

.navi {
	list-style-type: none;
}

span {
	margin-inline-start:50px;
	margin-inline-end:40px;
}

a {
	text-decoration:none;
}

.contactInfo {
	margin: 1%;
	border-radius: 10px;
	border:rgba(0, 0, 0, 0.043) 5px solid;
	color: white;
	background: #00000038;
	font-family: "DM Serif Text", cursive;
	text-align: center;
}

.contactInfo p a {
	color: white;
	text-decoration: underline;
}